<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.server/0">
    <module_version install_time="1415653908147" last="true" origin="installer" specification_version="1.29.1">
        <file crc="3460152807" name="config/Modules/org-netbeans-modules-server.xml"/>
        <file crc="3907861444" name="modules/locale/org-netbeans-modules-server_ja.jar"/>
        <file crc="3902261998" name="modules/locale/org-netbeans-modules-server_pt_BR.jar"/>
        <file crc="3676383623" name="modules/locale/org-netbeans-modules-server_ru.jar"/>
        <file crc="1517443786" name="modules/locale/org-netbeans-modules-server_zh_CN.jar"/>
        <file crc="2805222831" name="modules/org-netbeans-modules-server.jar"/>
    </module_version>
</module>
